• 0

ASM 1061 support on 6.2?


Go to solution Solved by IG-88,

Question

My sata card (4 port) uses ASMedia 1061.

On 5.2 work fine

On 6.2 the cursor keep blinking and cant load the dashboard (x.x.x.x:5000 wont load)

 

Any driver for enable support or anything i can do here?

Ty

Link to post
Share on other sites

4 answers to this question

Recommended Posts

  • 1
  • Solution
1 hour ago, TiagoGB said:

My sata card (4 port) uses ASMedia 1061.

 

thats ahci and working in 6.x without any added drivers, its build into the kernel

 

1 hour ago, TiagoGB said:

On 5.2 work fine

On 6.2 the cursor keep blinking and cant load the dashboard (x.x.x.x:5000 wont load)

 

you will not get anything like console output on the monitor, the local console is switched to serial port, grab a 0-modem cable and putty if you can

 

 

1 hour ago, TiagoGB said:

Any driver for enable support or anything i can do here?

 

you might start to read the faq and tutorial section, there are lots of changes in 6.x compared with 5.2

especially  min. cpu support for 918+ and csm/legacy requirement (no uefi)  for 3615/17 (csm setting in bios and choosing the non uefi usb boot device)

https://xpenology.com/forum/forum/83-faq-start-here/

https://xpenology.com/forum/topic/13333-tutorialreference-6x-loaders-and-platforms/

 

please don't assume anything like a driver issue as long as you cant prove the point, misleading for you and for other trying to help you

also its kind of weird to expect we know hat hardware, loader and dsm type you used, you need to tell

 

 

  • Like 1
Link to post
Share on other sites
  • 0

 

8 hours ago, IG-88 said:

 

thats ahci and working in 6.x without any added drivers, its build into the kernel

 

 

you will not get anything like console output on the monitor, the local console is switched to serial port, grab a 0-modem cable and putty if you can

 

 

 

you might start to read the faq and tutorial section, there are lots of changes in 6.x compared with 5.2

especially  min. cpu support for 918+ and csm/legacy requirement (no uefi)  for 3615/17 (csm setting in bios and choosing the non uefi usb boot device)

https://xpenology.com/forum/forum/83-faq-start-here/

https://xpenology.com/forum/topic/13333-tutorialreference-6x-loaders-and-platforms/

 

please don't assume anything like a driver issue as long as you cant prove the point, misleading for you and for other trying to help you

also its kind of weird to expect we know hat hardware, loader and dsm type you used, you need to tell

 

 

 

IM SO SORRY!!
Disabled C1 and worked!

  • Thanks 1
Link to post
Share on other sites
  • 0
10 hours ago, TiagoGB said:

IM SO SORRY!!

don't, at least not in capitals ;-)

people are often so concentrated on the problem and forget to explain

sometimes it would be better to have a form  to fill out to get the base information like systemboard, added cards, loader version/type, dsm version

similar to the update reporting

https://xpenology.com/forum/forum/78-dsm-updates-reporting/

btw, that's a good read to find out if a hardware does support a dsm version, interesting to see if anyone else already did it and you might pm that forum member to ask about anything special if necessary,

 

10 hours ago, TiagoGB said:

Disabled C1 and worked!

good thing to give feedback about what solved the problem

 

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.